<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>xazPrisonOverhaul.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>No Wait Damage</Source>
      <Dest>待機ダメージ無し</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Cane</Source>
      <Dest>拷問用のムチ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Penis Gag</Source>
      <Dest>ペニス型の猿ぐつわ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rack</Source>
      <Dest>拷問台</Dest>
    </String>
    <String List="0">
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Jail</Source>
      <Dest>ホワイトラン監獄</Dest>
    </String>
    <String List="0">
      <Source>Cellar</Source>
      <Dest>地下</Dest>
    </String>
    <String List="0">
      <Source>Hood</Source>
      <Dest>フード</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Barracks</Source>
      <Dest>ウィンドヘルム兵舎</Dest>
    </String>
    <String List="0">
      <Source>Barracks</Source>
      <Dest>兵舎</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Pillory</Source>
      <Dest>さらし台</Dest>
    </String>
    <String List="0">
      <Source>What now?</Source>
      <Dest>次はどうする？</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach Dungeon</Source>
      <Dest>ドラゴンズリーチの地下牢</Dest>
    </String>
    <String List="0">
      <Source>Who are you?</Source>
      <Dest>お前は誰だ？</Dest>
    </String>
    <String List="0">
      <Source>I'll take the gag off.</Source>
      <Dest>こんなの外してしまおう</Dest>
    </String>
    <String List="0">
      <Source>Bounty Hunter</Source>
      <Dest>賞金稼ぎ</Dest>
    </String>
    <String List="0">
      <Source>You're making a mistake...</Source>
      <Dest>間違いだろう…</Dest>
    </String>
    <String List="0">
      <Source>Jailer</Source>
      <Dest>看守</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Collared</Source>
      <Dest>首輪付き</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Jail</Source>
      <Dest>ファルクリース監獄</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Iron Collar</Source>
      <Dest>鉄の首輪</Dest>
    </String>
    <String List="0">
      <Source>Falkreath</Source>
      <Dest>ファルクリース</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Jail</Source>
      <Dest>ドーンスター監獄</Dest>
    </String>
    <String List="0">
      <Source>I submit. Take me to jail.</Source>
      <Dest>分かった。監獄に連れて行け</Dest>
    </String>
    <String List="0">
      <Source>Riften Jail</Source>
      <Dest>リフテン監獄</Dest>
    </String>
    <String List="0">
      <Source>Shackles</Source>
      <Dest>拘束具</Dest>
    </String>
    <String List="0">
      <Source>Solitude Jail</Source>
      <Dest>ソリチュード監獄</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Gagged ...</Source>
      <Dest>猿ぐつわされている ...</Dest>
    </String>
    <String List="0">
      <Source>Door</Source>
      <Dest>扉</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Prisoner Tunic</Source>
      <Dest>囚人のチュニック</Dest>
    </String>
    <String List="0">
      <Source>Prisoner</Source>
      <Dest>囚人</Dest>
    </String>
    <String List="0">
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Log Gag</Source>
      <Dest>木の猿ぐつわ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>No Wait Heal</Source>
      <Dest>待機回復なし</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Tilted Wheel</Source>
      <Dest>傾斜の車輪</Dest>
    </String>
    <String List="0">
      <Source>Riften</Source>
      <Dest>リフテン</Dest>
    </String>
    <String List="0">
      <Source>Morthal Jail</Source>
      <Dest>モーサル監獄</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>X Cross</Source>
      <Dest>X型の十字架</Dest>
    </String>
    <String List="0">
      <Source>Unowned Chest</Source>
      <Dest>持ち主のいない宝箱</Dest>
    </String>
    <String List="0">
      <Source>Castle Dour Dungeon</Source>
      <Dest>ドール城の地下牢</Dest>
    </String>
    <String List="0">
      <Source>Guardhouse</Source>
      <Dest>衛兵詰所</Dest>
    </String>
    <String List="0">
      <Source>Mmmpphh</Source>
      <Dest>むーッふ</Dest>
    </String>
    <String List="0">
      <Source>Rope</Source>
      <Dest>ロープ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>xpo Dummy Arrow</Source>
      <Dest>xpo ダミーの矢</Dest>
    </String>
    <String List="0">
      <Source>Help?</Source>
      <Dest>助けなのか?</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Prisoner Footwraps</Source>
      <Dest>囚人のフットラップ</Dest>
    </String>
    <String List="0">
      <Source>Never!</Source>
      <Dest>断る!</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Blindfold</Source>
      <Dest>目隠し</Dest>
    </String>
    <String List="0">
      <Source>Yes?</Source>
      <Dest>ああ</Dest>
    </String>
    <String List="0">
      <Source>I surrender!</Source>
      <Dest>降参する!</Dest>
    </String>
    <String List="0">
      <Source>Bloodworks</Source>
      <Dest>ブラッドワークス</Dest>
    </String>
    <String List="0">
      <Source>Mmppphhh!</Source>
      <Dest>ムフーーー!</Dest>
    </String>
    <String List="0">
      <Source>So?</Source>
      <Dest>それで?</Dest>
    </String>
    <String List="0">
      <Source>Mpphh mmmp</Source>
      <Dest>ムフー ムムッフ</Dest>
    </String>
    <String List="1">
      <Source>Prisoner is collared.</Source>
      <Dest>囚人は囚われている</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Prisoner is collared. Prevents the prisoner from fast travel, sleep and wait.</Source>
      <Dest>囚人は囚われている。囚人は、ファーストトラベル、睡眠、待機が防止されている。</Dest>
    </String>
    <String List="2">
      <Source>You're going to rot in the Dragonsreach Dungeon.</Source>
      <Dest>ドラゴンズリーチの地下牢で朽ち果てる事になるぞ</Dest>
    </String>
    <String List="2">
      <Source>I guess you're smarter than you look.</Source>
      <Dest>見た目より賢いようだな</Dest>
    </String>
    <String List="2">
      <Source>I'm going to have some fun with you. Hope you don't mind ...</Source>
      <Dest>こんな身体、楽しまない手はないぜ。まあ犬に噛まれたとでも思え...</Dest>
    </String>
    <String List="2">
      <Source>Shame on you!</Source>
      <Dest>恥を知れ！</Dest>
    </String>
    <String List="2">
      <Source>Let's get you two acquainted...</Source>
      <Dest>お前たち２人と親睦を深めよう…</Dest>
    </String>
    <String List="2">
      <Source>Stop your whining!</Source>
      <Dest>鞭打つのはやめて!</Dest>
    </String>
    <String List="2">
      <Source>Faster or taste the whip!</Source>
      <Dest>のろのろするな、鞭を食らいたいか!</Dest>
    </String>
    <String List="2">
      <Source>Come with me.</Source>
      <Dest>一緒に来い</Dest>
    </String>
    <String List="2">
      <Source>We're here for the bounty on your head. Surrender and come with me.</Source>
      <Dest>お前には賞金がかかっているんだ。降参して大人しく来い</Dest>
    </String>
    <String List="2">
      <Source>I'm going to have some fun with the prisoner.</Source>
      <Dest>こいつの身体でお楽しみといきたいんだが</Dest>
    </String>
    <String List="2">
      <Source>I don't know. You're the "hero" here.</Source>
      <Dest>さあな。ここじゃあんたが"ヒーロー"なのさ</Dest>
    </String>
    <String List="2">
      <Source>Good thing they caught you.</Source>
      <Dest>ざまぁないな</Dest>
    </String>
    <String List="2">
      <Source>Alright! Lie down on the ground, hands on your back!</Source>
      <Dest>よーし! 地面に伏せろ、手は後ろだ!</Dest>
    </String>
    <String List="2">
      <Source>Not so tough now, are you?</Source>
      <Dest>もう強情も張れなくなってきたろう？</Dest>
    </String>
    <String List="2">
      <Source>The only mistake was you showing your face. You've committed crimes against Skyrim and her people, and it's time to face the Jarl's justice.</Source>
      <Dest>間違いがあるとすれば、お前がここに顔を出したことだ。スカイリムとその民に対して陰謀を企てた罪で、首長の裁きを受けろ</Dest>
    </String>
    <String List="2">
      <Source>The prisoner's all yours.</Source>
      <Dest>この囚人を引き渡します</Dest>
    </String>
    <String List="2">
      <Source>I'd like to ... umm...  borrow the prisoner for a few minutes.</Source>
      <Dest>ほう...ふーん...この囚人をしばらく使わせてくれよ</Dest>
    </String>
    <String List="2">
      <Source>Quit your whining!</Source>
      <Dest>泣き言を言うのをやめろ！</Dest>
    </String>
    <String List="2">
      <Source>Yeah ...</Source>
      <Dest>ああ…</Dest>
    </String>
    <String List="2">
      <Source>Oh, this is just a fine mess you've gotten us into.</Source>
      <Dest>おっと、まったく我々を引っ掻き回してくれたもんだ</Dest>
    </String>
    <String List="2">
      <Source>No...please!</Source>
      <Dest>嫌...お願い！</Dest>
    </String>
    <String List="2">
      <Source>Hey, you're not supposed to be down here. Official business only.</Source>
      <Dest>おい、ここへ入ってくるな。正式な用事の場合だけだ</Dest>
    </String>
    <String List="2">
      <Source>Let's get you locked up.</Source>
      <Dest>お前を拘束下に置く</Dest>
    </String>
    <String List="2">
      <Source>Silence prisoner!</Source>
      <Dest>黙れ、囚人！</Dest>
    </String>
    <String List="2">
      <Source>What are you doing down here?</Source>
      <Dest>ここで何をしている？</Dest>
    </String>
    <String List="2">
      <Source>No, you take that gag off yourself. I'm done talking to you.</Source>
      <Dest>だめだ、その口枷は自分で取るんだ。話は終わってる</Dest>
    </String>
    <String List="2">
      <Source>Sure. Saves me the trouble doing it.</Source>
      <Dest>いいとも。こちらも余計な手間が省けるというものだ</Dest>
    </String>
    <String List="2">
      <Source>Enter the cell.</Source>
      <Dest>独房に入れ</Dest>
    </String>
    <String List="2">
      <Source>A stretch in the Castle Dour Dungeon will straighten you right out.</Source>
      <Dest>ドール城の地下牢で過ごせば更生するだろうよ</Dest>
    </String>
    <String List="2">
      <Source>Mmmpphh</Source>
      <Dest>むーッふ</Dest>
    </String>
    <String List="2">
      <Source>Keep going!</Source>
      <Dest>止まらず進め!</Dest>
    </String>
    <String List="2">
      <Source>You two will be today's entertainment!</Source>
      <Dest>お前たち２人は本日のお楽しみってわけだ!</Dest>
    </String>
    <String List="2">
      <Source>Dead or alive, you're coming with me...</Source>
      <Dest>死にたくなかったら、一緒に来ることだ...</Dest>
    </String>
    <String List="2">
      <Source>Prisoner! Take off your clothes and items.</Source>
      <Dest>囚人！身に着けているものを全て脱げ</Dest>
    </String>
    <String List="2">
      <Source>Now ... don't go anywhere.</Source>
      <Dest>さあ…身動き取れまい</Dest>
    </String>
    <String List="2">
      <Source>I'd like to whip the prisoner.</Source>
      <Dest>私にこの囚人のムチ打ちをさせてくれよ</Dest>
    </String>
    <String List="2">
      <Source>Yes?</Source>
      <Dest>ん?</Dest>
    </String>
    <String List="2">
      <Source>It's time to whip the prisoner.</Source>
      <Dest>囚人にムチをくれてやる時間だ。</Dest>
    </String>
    <String List="2">
      <Source>Taste the whip, scum!</Source>
      <Dest>このムチを喰らえ、ブタ！</Dest>
    </String>
    <String List="2">
      <Source>Mmmph..pphmm!!</Source>
      <Dest>んっっっっ、うううっ!!</Dest>
    </String>
    <String List="2">
      <Source>Sure. That'll be 20g. Do what you want.</Source>
      <Dest>いいとも。20ゴールド。それで望みのままだ</Dest>
    </String>
    <String List="2">
      <Source>I hope they put you away for good.</Source>
      <Dest>いっそ片付けちまえばいいのに</Dest>
    </String>
    <String List="2">
      <Source>Now you'll pay for your crimes!</Source>
      <Dest>さあお前の罪を償え！</Dest>
    </String>
    <String List="2">
      <Source>Let's see what you two can do ....</Source>
      <Dest>お前らがどんなことをできるか確かめよう…</Dest>
    </String>
    <String List="2">
      <Source>Move it, prisoner!</Source>
      <Dest>進め、囚人！</Dest>
    </String>
    <String List="2">
      <Source>We're going to sell you off at the slave market in Markarth.</Source>
      <Dest>マルカルスの奴隷市場にお前を売っぱらってやろう</Dest>
    </String>
    <String List="2">
      <Source>Sure. Do what you want.</Source>
      <Dest>いいとも。望みのままだ</Dest>
    </String>
  </Content>
</SSTXMLRessources>
